---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T04:00:12Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://f4ac8ff3-efcc-4f49-952e-70abe7023e5f"
documentDescribes:
- "SPDXRef-Project-Unmanaged-ptp-60141da4b6f6af6c6bc863f61468bef61ffa55ea"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-ptp-60141da4b6f6af6c6bc863f61468bef61ffa55ea"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "ptp"
  summary: "NONE"
  versionInfo: "60141da4b6f6af6c6bc863f61468bef61ffa55ea"
